<html>
<title>
Register: Timing the market
</title>

<body bgcolor = "#C9C299">
<script src="http://www.clocklink.com/embed.js"></script><script type="text/javascript" language="JavaScript">obj=new Object;obj.clockfile="5004-white.swf";obj.TimeZone="USA_NewYork";obj.width=240;obj.height=20;obj.Place="";obj.DateFormat="yyyy / mm / dd DDD";obj.TimeFormat="hh:mm:ss TT";obj.wmode="transparent";showClock(obj);</script></div>
<table valign = "top"border = "1" height = "30%"width = "100%"  >
		<tr>
			<td >
			 <img src = "home_logo.JPG" align = "center">

			</td>
		</tr>	

	</table>
	<a href = "home.html">Back to Home</a>
<?PHP
$rst = @mysql_connect("localhost","root","ateet");
if (!$rst){
	echo( "<p>Unable to connect to database manager.</p>");
	die('Could not connect: ' . mysql_error());
	exit();
} 
else
{
	//echo("<p>Successfully Connected to MySQL Database Manager!</p>");
}
if (! @mysql_select_db("test_schema") ){
	echo( "<p>Unable to  connect database...</p>");
	exit();
} 
else 
{
  //echo("<p>Successfully Connected to Database 'testschema'!</p>");
}
$username = $_POST["username"];
$password = $_POST["password"];

$validationSql = mysql_query("select Username from userdetails where Username= '$username' and Password = '$password'");

$check = mysql_num_rows($validationSql);
if($check != 0)
{
	echo "Welcome $username!!";?></br><?php
	echo "<a href=http://localhost/PredictionPage.php>Click here to continue</a>";
}
else
{
	echo "THis account does not exist";
	echo "<a href=http://localhost/login.html>Click here to Login again</a>";
}
?>
</body>
</html>